<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML.Introduction</title>
</head>
<body>
	<em>Science and Engineering Ethics(2001)7,231-238</em>
<hr>
		<h1>Sofrware Engineering Code of Ethics and Professional Practice
			</h1>
		<h3>IEEE-ACM Joint Task Force on Software Engineering Ethics and Professional Practices</h3>
	<hr>
	<strong>Keywords </strong>: code of ethics, professional responsibility,software engineering

	<h3>PREAMBLE</h3>
	The short version of the code summarizes aspirations at a high level of abstraction. The clauses that are included in all the version gives examples and details of how these aspiration change the way we act as a software engineering professionals. Without the aspirations,  the details can become legalistic and tendious: without the details, the aspirations can become high-sounding but empty; together the aspirations and the details from a cohesive code.
</body>
</html>